IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CNPJ_FORNECEDOR_DUPLICATA' AND OBJECT_ID = OBJECT_ID('PG_CRED_CONC_DDA'))
BEGIN
ALTER TABLE dbo.PG_CRED_CONC_DDA ADD
	CNPJ_FORNECEDOR_DUPLICATA varchar(20) NULL,
	FLAG_CNPJ_DIFERENTE int NULL

ALTER TABLE dbo.PG_CRED_CONC_DDA ADD CONSTRAINT
	DF_PG_CRED_CONC_DDA_CNPJ_FORNECEDOR_DUPLICATA DEFAULT '' FOR CNPJ_FORNECEDOR_DUPLICATA

ALTER TABLE dbo.PG_CRED_CONC_DDA ADD CONSTRAINT
	DF_PG_CRED_CONC_DDA_FLAG_CNPJ_DIFERENTE DEFAULT 0 FOR FLAG_CNPJ_DIFERENTE
END